from setuptools import setup, find_packages

setup(name='btllib',
      version='1.7.2',
      packages=find_packages(include=['btllib']),
      package_data={'btllib': ['_btllib.so']},
      url='https://github.com/bcgsc/btllib')
